yaz (4.2.30-4build4) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:12:40 +0000

yaz (4.2.30-4build3) yakkety; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:01:14 +0000

yaz (4.2.30-4build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:28:43 +0000

yaz (4.2.30-4build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:42:03 +0100

yaz (4.2.30-4) unstable; urgency=medium

  * Ack previous NMU (forgotten in the previous upload)
  * Replaced tcl8.4 by tcl in build dependencies and in dependencies of 
    libyaz4-dev (Closes: #725270) Thanks Sergei Golovan <sgolovan@debian.org>

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 08 Jul 2014 11:27:16 +0200

yaz (4.2.30-3) unstable; urgency=medium

  * Fix "Build against (and depend on) libgnutls28-dev" 
    (Closes: #753169) Thanks to Andreas Metzler <ametzler@bebt.de>
  * Dump Standard-Version (no change needed)
  * Canonize VCS URLs

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 07 Jul 2014 13:35:38 +0200

yaz (4.2.30-2) unstable; urgency=low

  * Fix bug releaved by testsuite on MIPS with an upstream patch

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 16 Apr 2012 14:26:10 +0200

yaz (4.2.30-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 11 Apr 2012 14:30:03 +0200

yaz (4.2.18-1) unstable; urgency=low

  * New Upstream Version
  * Yaz can be build with gold now (Closes: #556768)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 01 Nov 2011 14:47:15 -0200

yaz (4.2.12-1) unstable; urgency=low

  * New Upstream Version (Closes: #639694)
  * debian/*.symbols: add new symbols. Several internal use only (according
      to upstream) symbols has been removed. As it was wrong for a user
      to use it, no soname bump has been done.

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 29 Aug 2011 16:19:34 +0200

yaz (4.0.11-1) unstable; urgency=low

  * New Upstream Version
    Fix many bugs (Closes: #591307)
  * Dump Standard-Version to 3.9.1 (no change needed)
  * Remplace versionned conflicts with breaks

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 25 Aug 2010 14:30:11 +0200

yaz (4.0.10-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 23 Jun 2010 13:13:21 +0200

yaz (4.0.8-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 12 May 2010 13:27:09 +0200

yaz (4.0.7-1) unstable; urgency=low

  * New Upstream Version
  * yaz_mutex_{create,destroy,enter,leave,set_name} symbols have been moved
    from libyaz_server.so.4 to libyaz.so.4. *No* soname dump as:
    - libyaz_server.so.4 is linked to libyaz.so.4
    - libyaz_server.so.4 and libyaz.so.4 are provided by the same binary package
    - the current linker is transitive when it searches for a symbol

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 11 May 2010 12:54:14 +0200

yaz (4.0.3-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 11 Apr 2010 21:53:49 +0200

yaz (4.0.2-2) unstable; urgency=low

  * Re-upload to unstable

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 10 Apr 2010 13:21:55 +0200

yaz (4.0.2-1) experimental; urgency=low

  * New Upstream Version
  * debian/control:
      Bump Standard-Version (no change needed)
      add versioned build depends on autotools-dev (for debhelper help)
  * debian/rules:
      use dh --with autotools_dev to update config.*
      refactorize with dh
  * debian/source/format => 3.0 (quilt)
  * update debian/libyaz4.symbols

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 31 Mar 2010 00:20:27 +0200

yaz (4.0.1-1) experimental; urgency=low

  * New Upstream Version
    Soname has been dumped

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 03 Feb 2010 19:12:00 +0100

yaz (3.0.52-1) unstable; urgency=low

  * New Upstream Version
  * Fix typos in package description (Closes: #557679, #557681)
    Thanks to Pascal De Vuyst to report it.

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 03 Dec 2009 21:21:07 +0100

yaz (3.0.50-1) unstable; urgency=low

  * New Upstream Version
  * Debian packaging:
    - debian/*.symbols: add new symbols. Several internal use only (according
      to upstream) symbols has been removed. As it was wrong for a user
      to use it, no soname bump has been done.
    - remove patch for automake 1.11 (patch applied upstream)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 07 Nov 2009 23:57:06 +0100

yaz (3.0.48-1) unstable; urgency=low

  * Imported Upstream version 3.0.48
  * Remove *.la files (after debian-devel global discussions)
  * Dump Standard-Version (no change needed)
  * Fix build with automake 1.11
  * use libreadline-dev instead of libreadline5-dev

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 12 Sep 2009 18:49:16 +0200

yaz (3.0.47-1) unstable; urgency=low

  * New Upstream Version
  * dump standard-version (no change needed)
  * update symbol file

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 13 Jul 2009 10:37:22 +0200

yaz (3.0.46-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 16 Jun 2009 09:33:49 +0200

yaz (3.0.45-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 15 Apr 2009 10:28:07 +0200

yaz (3.0.42-1) unstable; urgency=low

  * New Upstream Version
    Not uploaded due to ABI breakage resolved with the help of upstream

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 03 Feb 2009 16:36:05 +0100

yaz (3.0.41-1) unstable; urgency=low

  * New Upstream Version
  * Debian packaging:
    - debian/control: fix lintian warnings (missing ${misc:Depends} and
      descriptions (Closes: #477690))
    - debian/*.symbols: add new symbols. One internal use only (according
      to upstream) symbol has been removed. As it was wrong for a user
      to use it, no soname bump has been done.
    - debian/rules: manage libtool scripts correctly with autoreconf
      (local libtool is more recent than debian version)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 02 Feb 2009 11:27:28 +0100

yaz (3.0.34-2) unstable; urgency=low

  * Fix depends for libyaz-dev (replace libssl-dev by libgnutls-dev)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 11 Aug 2008 13:03:08 +0200

yaz (3.0.34-1) unstable; urgency=low

  * New Upstream Version
    + YAZ uses GNU TLS without the OpenSSL compatibility wrapper.
  * debian/rules:
    - reenable --with-gnutls in configure (and add corresponding builddepends)
    - fix typo (Closes: #486239)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 20 Jun 2008 15:09:36 +0200

yaz (3.0.32-1) unstable; urgency=low

  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 12 Jun 2008 13:38:40 +0200

yaz (3.0.30-1) unstable; urgency=low

  * New upstream version
  ***************************************************************
  * Do not link with gnutls nor openssl until licenses issues are
    fully solved with upstream (work in progress)
    => this version of yaz will be unable to access https:// URL
    A NEWS file will be provided in the lenny package explaining
    the current situation (I'm confident that yaz will be able
    to use libgnutls without libgnutls-openssl)
  ***************************************************************
  * No need to recreate orig.gz anymore (thanks indexdata for
    not including debian/ in tar.gz anymore)
  * Dumb standard-version to 3.8.0 (no change needed)
  * build depends on good versions of libicu-dev (Closes: #483649)
  * close old already fixed bugs:
    + yaz: New version of YAZ available (Closes: #463116)
    + yaz: FTBFS on GNU/kFreeBSD (Closes: #410346)
      [fixed by upstream but ziffy is not included anymore]

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 11 Jun 2008 13:30:41 +0200

yaz (3.0.26+debian.1-3) unstable; urgency=low

  * Re-enable the tst_icu_I18N (libicu38 will need to be fixed)
  * add symbol files for libyaz3 (with dpkg-gensymbols)
    set the versions to the current one (if someone wants to
    track the exact version, patch welcome)
  * switch to debhelper 7
  * remove generated documentation in the clean target
  * patch upstream to correctly link libraries and binaries

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 04 Jun 2008 19:44:58 +0200

yaz (3.0.26+debian.1-2) unstable; urgency=low

  * Desactivate the tst_icu_I18N test that fails on arm due to a
    bug in libicu38 (see #483649 and the corresponding icu bug)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 02 Jun 2008 19:06:02 +0200

yaz (3.0.26+debian.1-1) unstable; urgency=low

  * New maintainer (previous was MIA)
  * Upstream fix licensing issues (see 3.0.20 entry in NEWS file)
  * New upstream release (Closes: #438844)
    a pkg-config file is here (Closes: #386881)
  * Merge upstream changelog entries when informative
  * update DH_COMPAT to level 5
  * libyaz3-dev: Only suggest yaz-doc, don't recommend it (Closes: #436646)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 13 Apr 2008 23:06:30 +0200

yaz (3.0.15-1) unstable; urgency=low

  * Version with ICU.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 22 Oct 2007 14:31:54 +0200

yaz (3.0.5-4) unstable; urgency=low

  * Added yaz-illclient package.

 -- Adam Dickmeiss <adam@indexdata.dk>  Sun, 03 Jun 2007 11:58:26 +0200

yaz (3.0.5-3) unstable; urgency=low

  * New ZOOM C features, correlationInfo for record update.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 31 May 2007 09:39:11 +0200

yaz (3.0.5-2) unstable; urgency=low

  * Added command querycharset for yaz-client.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 30 May 2007 10:41:24 +0200

yaz (3.0.2-2) unstable; urgency=low

  * libyaz3-dev should conflict with libyaz2-dev.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed, 09 May 2007 13:04:04 +0200

yaz (2.1.48+debian.1-0.3) UNRELEASED; urgency=low

  * Merge changelog from upstream and experimental Debian branch
    2.1.18-2 is only in the Debian branch (see git history for
    more details)
  * Switch to git base management in collab-maint

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 02 Dec 2007 13:46:26 +0100

yaz (2.1.48+debian.1-0.2) experimental; urgency=low

  * NMU
  * Fix bug in dependencies

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 26 Jan 2007 19:38:15 +0100

yaz (2.1.48+debian.1-0.1) experimental; urgency=low

  * NMU
  * New upstream release (Closes: #359265, #361726), unblock #367007
  * [debian/watch,debian/create_orig]
    + add a watch file and manage removal of upstream debian directory
  * [debian/copyright]
    + add missing information
  * [debian/control]
    + add yaz-ziffy package (following upstream)
    + add tcl8.4 to recommends for libyaz2-dev (needed for the yaz-asncomp
      script)
    + adding packages to Build-Depends:
      - libpcap-dev (needed for yaz-ziffy)
      - libxslt1-dev (needed for yaz to support SRU)
      - tcl8.4 (needed by configure)
      - bison, gwak, pkg-config, docbook-xsl, docbook-dsssl, docbook-xml
        => they are looked for by the configure script
      - autotools-dev so that new config.{sub,guess} can be used
  * [debian/yaz-ziffy.{install,manpages}]
    + add yaz-ziffy package (taken from upstream)
  * [debian/rules]
    + copy config.{sub,guess} before configuring and remove them in clean
      target (so they are not included in the diff.gz)
    + autogenerate dh_makeshlibs -V argument so that current upstream
      version is automaticaly used. This follows current upstream and
      maintainer pratices. Is it really needed ?
    + add --with-xslt and --with-xml2 to configure flags
    + add "$(MAKE) check" to the build process
    + stop copying the LICENSE in debian/copyright (no enought information
      in this file)
  * [doc/yaz-client.1] fix line begining by '.'
  * [util/yaz-asncomp] call tclsh8.4 directly instead of using a sh trick

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 01:22:20 +0100

yaz (2.1.48-1) unstable; urgency=low

  [ Adam Dickmeiss ]
  * Upstream.

  [ Vincent Danjean ]
  * New Upstream Version

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 01 Dec 2007 18:18:38 +0100

yaz (2.1.46-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Sat, 13 Jan 2007 09:58:28 +0100

yaz (2.1.44-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed,  3 Jan 2007 09:36:02 +0100

yaz (2.1.42-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Sun, 17 Dec 2006 16:44:31 +0100

yaz (2.1.41-5) unstable; urgency=low

  * Fixed bug #722.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed,  6 Dec 2006 14:26:09 +0100

yaz (2.1.41-4) unstable; urgency=low

  * Fixed bug #740.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon,  4 Dec 2006 10:14:48 +0100

yaz (2.1.41-3) unstable; urgency=low

  * yaz-ziffy is architecture all (not any).

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri,  1 Dec 2006 09:09:39 +0100

yaz (2.1.41-2) unstable; urgency=low

  * With bug fix #740.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri,  1 Dec 2006 08:57:26 +0100

yaz (2.1.41-1) unstable; urgency=low

  * With ziffy.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 30 Nov 2006 09:53:06 +0100

yaz (2.1.40-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 27 Nov 2006 15:11:55 +0100

yaz (2.1.39-1) unstable; urgency=low

  * Upstream.

 -- Marc Cromme <marc@indexdata.dk>  Mon, 06 Nov 2006 14:11:34 +0100

yaz (2.1.38-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 31 Oct 2006 11:06:12 +0100

yaz (2.1.36-1) unstable; urgency=low

  * Upstream. Revised BSD License.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 13 Oct 2006 13:33:49 +0200

yaz (2.1.34-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Wed,  4 Oct 2006 10:01:51 +0200

yaz (2.1.32-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 21 Sep 2006 08:57:44 +0200

yaz (2.1.30-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Sun, 17 Sep 2006 12:51:58 +0200

yaz (2.1.28-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon,  4 Sep 2006 12:11:24 +0200

yaz (2.1.27-3) unstable; urgency=low

  * More testing of MARC-8 encoding. Using getaddrinfo.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 31 Aug 2006 17:39:18 +0200

yaz (2.1.27-2) unstable; urgency=low

  * Testing of MARC-8 encoding bugs.

 -- Adam Dickmeiss <adam@indexdata.dk>  Mon, 28 Aug 2006 18:54:11 +0200

yaz (2.1.27-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 17 Aug 2006 00:48:40 +0200

yaz (2.1.26-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 15 Aug 2006 15:18:26 +0200

yaz (2.1.24-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue,  8 Aug 2006 10:32:04 +0200

yaz (2.1.23-2) unstable; urgency=low

  * Second attempt to fix bug #612.

 -- Adam Dickmeiss <adam@flurry.index>  Fri, 16 Jun 2006 14:30:56 +0200

yaz (2.1.23-1) unstable; urgency=low

  * Internal build to work with bug #612.

 -- Adam Dickmeiss <adam@flurry.index>  Fri, 16 Jun 2006 12:07:10 +0200

yaz (2.1.22-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Thu, 15 Jun 2006 15:35:17 +0200

yaz (2.1.20-1) unstable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri,  2 Jun 2006 15:16:22 +0200

yaz (2.1.19-1) unstable; urgency=low

  * Upstream
  * added yaz_filepath_resolve(...) to API
  * API version 2.1.17.

 -- Marc Cromme <marc@indexdata.dk>  Thu, 27 Apr 2006 21:56:29 +0200

yaz (2.1.18-2) unstable; urgency=low

  * Fixed shlibs to make yaz depend on new libyaz2 package
  * libyaz2 now conflicts/replaces libyaz (closes: #379625)

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Mon, 24 Jul 2006 11:07:22 -0600

yaz (2.1.18-1) unstable; urgency=low

  * New upstream version for Debian
  * Changed lib package to libyaz2, as it's changed it SONAME.
  * Updated Standards-Version to 3.7.2

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Thu, 20 Jul 2006 20:23:05 -0600

yaz (2.1.8-4) unstable; urgency=low

  * yaz should depend on libyaz (closes: #326877)
  * Depend on correct version of libyaz (closes #322326)

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Sun, 11 Sep 2005 20:56:28 -0600

yaz (2.1.8-3) unstable; urgency=low

  * Fix libyaz-dev dependencies (closes: #305560)

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Fri,  8 Jul 2005 23:14:23 -0600

yaz (2.1.8-2) unstable; urgency=low

  * add libtool to Build-Depends

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Fri,  8 Jul 2005 03:44:48 -0600

yaz (2.1.8-1) unstable; urgency=low

  * New upstream version

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Thu,  7 Jul 2005 22:28:28 -0600

yaz (2.0.30-2) unstable; urgency=low

  * Removed yaz-asncomp.1 from yaz.manpages (closes: #290376)

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Fri, 21 Jan 2005 00:19:46 -0700

yaz (2.0.30-1) unstable; urgency=low

  * New upstream release (closes: #271935)
  * yaz-asncomp.1 manpage moved to libyaz-dev (closes: #271934)
  * Build dependencies for libyaz-dev fixed (closes: #276395)

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Sat,  8 Jan 2005 20:40:04 -0700

yaz (2.0.21-1) unstable; urgency=low

  * New upstream release

 -- Eric Schwartz (Skif) <emschwar@debian.org>  Tue, 15 Jun 2004 22:40:55 -0600

yaz (2.0.2-4) unstable; urgency=low

  * libyaz-dev now depends on libyaz. (closes: #211350)

 -- Eric Schwartz <emschwar@debian.org>  Fri, 26 Sep 2003 22:01:08 -0600

yaz (2.0.2-3) unstable; urgency=low

  * Fixed debian/yaz-doc.doc-base to reflect reality (closes: #198977)

 -- Eric Schwartz <emschwar@debian.org>  Sun,  6 Jul 2003 22:27:00 -0600

yaz (2.0.2-2) unstable; urgency=low

  * Added .h files to -dev package

 -- Eric Schwartz <emschwar@debian.org>  Tue, 10 Jun 2003 21:57:02 -0600

yaz (2.0.2-1) unstable; urgency=low

  * Initial Release.
  * Re-debianized package for compliance with current policy

 -- Eric Schwartz <emschwar@debian.org>  Mon, 26 May 2003 02:58:17 -0600
